/* You can add global styles to this file, and also import other style files */
@import "../node_modules/ag-grid-community/dist/styles/ag-grid.css";
@import "../node_modules/ag-grid-community/dist/styles/ag-theme-alpine.css";
html, body {
    height: 100%;
}

body {
    margin: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif;
}

.red {
    background-color: red;
}

.red-light {
    background-color: rgb(250, 116, 116);
}

.blue {
    background-color: blue;
}

.blue-light {
    background-color: rgb(78, 78, 255);
}

.green {
    background-color: rgb(0, 94, 0);
}

.green-light {
    background-color: rgb(52, 202, 52)
}

.indigo {
    background-color: indigo;
}

.indigo-light {
    background-color: rgb(141, 63, 197);
}

.pink {
    background-color: rgb(230, 52, 82);
}

.pink-light {
    background-color: rgb(248, 132, 151);
}

.purple {
    background-color: purple;
}

.purple-light {
    background-color: rgb(252, 99, 252);
}

.grey {
    background-color: rgb(83, 82, 82);
}

.grey-light {
    background-color: rgb(141, 141, 141);
}